@import 'src/themes';

@include nb-install-component {
  .title {
    font-weight: 600;
    font-size: 16px;
    color: nb-theme(color-primary-500);
  }
  .container {
    flex-direction: column;
    align-items: center;
    height: 100%;
    display: flex;
    align-content: center;
    padding: 30px;
  }
  .container-background {
    background-image: url("/assets/background.jpg");
    background-repeat-x: no-repeat;
    background-size: cover;
  }
}

